@import url("../theme1632/style.css");
/*
Theme Name:     Jonty Theme
Description:    Child Theme customized for NewportNet by Ray Flores
Author:         Tweaky Developer Ray Flores
Template:       theme1632

(optional values you can add: Theme URI, Author URI, Version)
*/

.phNumber {
float: right;
font-size: 36px;
font-family: fantasy;
}

.emailHeader a{
color: #ffffff;
}

.emailHeader {
float: right;
}

.contactInfo {
width: 380px;
margin-left: -30px;
}



.phNumber2 {
float: right;
font-size: 26px;
font-family: fantasy;
}

.emailHeader2 a{
color: #666666;
font-size: 17px;
}

.emailHeader2 {
float: right;
margin-top: -3px;
}

.contactInfo2 {
width: 380px;
margin-left: -30px;
}






h1,
h2 {
  color: #262626;
  font-family: 'Open Sans', sans-serif;
  font-size: 26px;
  font-weight: 400;
  letter-spacing: -2px;
  line-height: 1;
  margin-bottom: 20px;
}
#header {
  background: none repeat scroll 0 0 #FFFFFF!important;
  border-bottom: medium none!important;
  height: 107px;
  position: relative;
  width: 100%;
  z-index: 99;
}
.logo {
  float: left;
  padding: 15px 0 0 1px !important;
}
#footer {
  background: none repeat scroll 0 0 #e7e7e7;
  border-top: 1px solid #EEEEEE;
  min-height: 158px;
  padding: 22px 0 0;
  position: relative;
  width: 100%;
  z-index: 99;
}
.sf-menu {
  float: none;
  margin: 100px 0 0!important;
  padding: 0;
}
.sf-menu li {
  float: left;
  padding: 0 30px 0 0 !important;
  position: relative;
}
.sf-menu > li > a {
  background: none!important;
  color: #1F1F1F;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 2;
  text-transform: lowercase!important;
  padding-left: 0px!important;
}
.sf-menu > li > a em {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  display: inline;
  padding: 0 0 7px;
}
.sf-menu > li > a:hover b,
.sf-menu > li.sfHover > a b,
.sf-menu > li.current-menu-item > a b {
  background: none!important;
  border-bottom: 2px solid #F16722;
}
.sf-menu > li > a:hover em,
.sf-menu > li.sfHover > a em,
.sf-menu > li.current-menu-item > a em {
  background: none!important;
  color: #1F1F1F;
  border-bottom: 2px solid #F16722;
}
#slider-wrapper {
  background: none!important;
  height: 435px;
  overflow: hidden;
  padding-bottom: 0px!important;
  position: relative;
  width: 100%;
  z-index: 1;
}
#book_button {
  background-color: #FF6600;
  border: 1px solid #FF6600;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 25px;
  height: 60px;
  line-height: 60px;
  margin: 0 auto;
  min-width: 210px;
  padding: 0 30px;
  text-align: center;
}
#book_button a {
  color: #ffffff;
  text-decoration: none;
}
.jnty-thumbnail {
  background: none repeat scroll 0 0 #D4D4D4;
  float: left;
  margin: 5px 10px 65px 0;
  padding: 1px;
}
.latestpost li h5 a {
  color: #FC8114;
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 10px;
  text-decoration: none;
}
.latestpost li time {
  color: #000000;
  display: block;
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  margin-bottom: 5px;
  padding: 0;
}
ul.latestpost a.morelinktag {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #FF6600;
  padding-left: 0;
}
.nivo-caption,
.page-template-page-coworking-php .nivo-caption-inner p {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: 0;
  color: #000000;
  font-family: 'Open Sans', sans-serif;
  font-size: 40px!important;
  font-weight: normal;
  left: auto !important;
  line-height: 75px;
  opacity: 0.8;
  position: absolute;
  right: 40px !important;
  text-align: right;
  width: 52%;
  z-index: 89;
}
.nivo-caption-inner p span {
  background: #fff;
  font-family: 'Open Sans', sans-serif;
  margin: 5px 0;
  padding: 10px;
}
/* SOCIAL ICONS IN FOOTER */
.social-slide {
  height: 48px;
  width: 48px;
  margin: 10px;
  float: left;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.social-slide:hover {
  background-position: 0px -48px;
  box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.8);
}
.twitter-hover {
  background-image: url('images/icons/twitter.jpg');
}
.facebook-hover {
  background-image: url('images/icons/facebook.jpg');
}
.linkedin-hover {
  background-image: url('images/icons/linkedin.jpg');
}
.instagram-hover {
  background-image: url('images/icons/instagram.jpg');
}
#footer-text {
  border-top: 1px solid #666666;
  color: #666666!important;
  padding: 5px 0 10px;
}
.subtext {
  font-size: 16px;
  text-align: center;
}
.footLogo {
  margin: 25px auto;
  width: 178px;
}
.menu-main-container {
  height: 200px;
}
#menu-main li {
  float: left;
  line-height: 30px;
  width: 145px;
}
#menu-main li a {
  color: #666666;
  font-size: 15px;
  text-decoration: none;
}
#menu-main li a:hover {
  border-bottom: 2px solid #F16722;
}
h4 {
  border-bottom: 1px solid #666666;
  color: #666666;
  font-family: 'Open Sans', sans-serif;
  font-size: 19px;
  font-weight: 700;
  line-height: 2.5;
  margin-bottom: 5px;
}
form#deskForm label {
  color: #666666;
  display: block;
  font-weight: bold;
  padding: 10px 0 0 2px;
}
form#deskForm input[type="text"] {
  background: none repeat scroll 0 0 #D7D7D7;
  border: 1px solid #D4D4D4;
  color: #666666;
  padding: 5px;
}
form#deskForm input[type="submit"] {
  background: none repeat scroll 0 0 #666666;
  border: 1px solid #D4D4D4;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  font-weight: bold;
  height: auto;
  margin-top: 7px;
  padding: 10px 0;
  width: 50%;
}
form#deskForm input[type="submit"]:hover {
  background: none repeat scroll 0 0 #ff6600;
}
body.page-template-page-landing-php {
  background: none repeat scroll 0 0 transparent!important;
  color: #A7A7A7;
  font: 100%/1.125em Arial, Helvetica, sans-serif;
  position: relative;
}
.page-template-page-landing-php #header {
  background: transparent!important;
  border-bottom: none!important;
  height: 107px;
  position: relative;
  width: 100%;
  z-index: 99;
}
.landing-content {
  margin: 250px 0;
}
.landing-content .grid_24 h5 {
  text-align: center;
  font-size: 2em;
}
.grid_24 .textwidget,
#wpcf7-f934-w1-o1 > form.wpcf7-form > p {
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  color: #666;
  font-weight: normal!important;
}
form#lander,
#wpcf7-f934-w1-o1 > .wpcf7-form {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
  border-radius: 10px 10px 10px 10px;
  margin-top: 80px;
  padding: 10px 110px 50px;
}
form#lander input[type="text"] {
  background: none repeat scroll 0 0 #F4F4F4;
  border: 1px solid #D4D4D;
  border-radius: 10px 10px 10px 10px;
  color: #666666;
  padding: 25px;
  text-align: center;
  width: 500px;
}
form#lander input[type="submit"] {
  background: #da6363!important;
  border: 1px solid #da6363;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 25px;
  height: 60px;
  line-height: 60px;
  margin: 15px auto 0;
  min-width: 210px;
  padding: 0 30px;
  text-align: center;
}
.page-template-page-landing-php #widget-header {
  position: absolute;
  right: 70px;
  top: 40px;
  z-index: 99;
}
#widget-header > .grid_8 > .textwidget > a {
  color: #fff;
  text-decoration: none;
}
#widget-header > .grid_8 > .textwidget > a:hover {
  color: #ff6600;
  text-decoration: underline;
}
#widget-header > .grid_8 {
  width: 335px!important;
}
.grid_8 .textwidget {
  float: left;
  font-size: 15px;
  color: #ffffff;
}
.events h2,
.sponsorships h1,
.services h1,
.founders h1 {
  color: #FF6600;
}
.moreinfo {
  background-color: #FF6600;
  border: 1px solid #FF6600;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 25px;
  height: 60px;
  line-height: 60px;
  margin: 0 auto;
  min-width: 210px;
  padding: 0 30px;
  text-align: center;
}
.moreinfo a.more {
  color: #FFFFFF;
  text-decoration: none;
}
.header-title {
  margin-bottom: 0;
  margin-left: 5px;
}
.noTop {
  font-family: 'Open Sans', sans-serif;
  margin: 75px 0 35px !important;
}
.price-meta {
  background: none repeat scroll 0 0 #FF6600;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  float: right;
  font-weight: bold;
  padding: 5px 10px;
}
/* CONTACT FORM */
form#contactForm label {
  color: #9D9D9D;
  font-weight: bold;
}
form#contactForm input[type="text"] {
  background: none repeat scroll 0 0 #F4F4F4;
  border: 1px solid #F4F4F4;
  color: #666666;
  min-width: 75%;
  padding: 16px;
}
form#contactForm input[type="submit"] {
  background: #FF6600;
  border: 1px solid #FF6600;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 25px;
  height: 60px;
  line-height: 60px;
  margin: 0 auto;
  min-width: 210px;
  padding: 0 30px;
  text-align: center;
  text-decoration: none;
}
#sidebar.contact {
  float: right;
  padding: 40px 65px 0 0;
}
.page-template-page-contact-php .contact hr {
  border: 0;
  height: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  margin: 65px 0 30px;
}
.page-template-page-contact-php .contact h1,
.page-template-page-coworking-php h1 {
  color: #FF6600;
  font-size: 45px;
}
.page-template-page-coworking-php h2 {
  color: #FF6600;
}
.page-template-page-contact-php .contact p {
  color: #999999;
  font-size: 25px;
  line-height: 0.6em;
}
.page-template-page-coworking-php p {
  color: #999999;
  font-size: 18px;
  line-height: 18px;
}
.header-title h1 {
  color: #262626;
  font-size: 50px;
  font-weight: normal;
  margin: 50px 0 0;
}
form.wpcf7-form span input[type="text"],
form.wpcf7-form span input.wpcf7-email {
  background: none repeat scroll 0 0 #D7D7D7;
  border: 1px solid #D4D4D4;
  color: #666666;
  padding: 5px;
  width: 80%;
}
form.wpcf7-form p {
  color: #666666;
  display: block;
  font-weight: bold;
  padding: 10px 0 0 2px;
  margin: 0!important;
}
form.wpcf7-form p input[type="submit"] {
  background: none repeat scroll 0 0 #666666;
  border: 1px solid #D4D4D4;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  font-weight: bold;
  height: auto;
  margin-top: 7px;
  padding: 10px 0;
  width: 50%;
}
form.wpcf7-form p input[type="submit"]:hover {
  background: none repeat scroll 0 0 #ff6600;
}
#wpcf7-f934-w1-o1 > .wpcf7-form > p input[type="submit"] {
  background: #da6363!important;
  border: 1px solid #da6363;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 25px;
  height: 60px;
  line-height: 60px;
  margin: 15px auto 0;
  min-width: 210px;
  padding: 0 30px;
  text-align: center;
  width: 30%;
}
#wpcf7-f934-w1-o1 > form.wpcf7-form span input.wpcf7-email {
  background: none repeat scroll 0 0 #F4F4F4;
  border: 1px solid #D4D4D;
  border-radius: 10px 10px 10px 10px;
  color: #666666;
  padding: 25px;
  text-align: center;
  width: 500px;
}
.price_cf {
  margin-top: 10px;
}
backgroundlandingpageimage {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#mc_embed_signup_pu,
#mc_embed_signup {
  background: #fff;
  clear: left;
  font: 14px Helvetica, Arial, sans-serif;
}
#mc_embed_signup_pu h2,
#mc_embed_signup h2 {
  color: #F60;
  letter-spacing: 0px;
}
#mc_embed_signup_pu form,
#mc_embed_signup form {
  padding: 0;
}
#mc_embed_signup_pu .button,
#mc_embed_signup .button {
  background-color: #F60;
}
#mc_embed_signup_pu .button:hover,
#mc_embed_signup .button:hover {
  background-color: #FF9049;
}
#mc_embed_signup_pu div.mce_inline_error,
#mc_embed_signup div.mce_inline_error {
  background-color: #FD0000 !important;
}
#mc_embed_signup_pu div#mce-responses,
#mc_embed_signup div#mce-responses {
  padding: 0;
  margin: 0;
}
#mc_embed_signup_pu div.response,
#mc_embed_signup div.response {
  padding: 0;
}
#mc_embed_signup_pu #mce-success-response,
#mc_embed_signup #mce-success-response {
  color: #7DCE2E;
}
#mc_embed_signup_pu .mc-field-group,
#mc_embed_signup .mc-field-group {
  width: 98%;
}
#mc_embed_signup_pu input[type="submit"],
#mc_embed_signup input[type="submit"],
#mc_embed_signup_pu input[type="reset"],
#mc_embed_signup input[type="reset"] {
  background: none repeat scroll 0% 0% #FF6F00;
}
#mc_embed_signup_pu {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  z-index: 10000;
}
#mc_embed_signup_pu form {
  position: fixed;
  top: 10%;
  left: 60%;
  width: 30%;
  margin-left: -25%;
  font: normal 100% Helvetica, Arial, sans-serif;
  font-size: 14px;
  border-radius: 4px;
  border: none;
  padding: 10px 20px;
  background-color: #fff;
  text-align: left;
  max-height: 400px;
  overflow-y: visible;
  overflow-x: visible;
}
#mc_embed_signup_pu #mce-error-response_pu {
  color: #FD0000;
}
#mc_embed_signup_pu #mce-success-response_pu {
  color: #7DCE2E;
}
#mc_embed_signup_pu a.mc_embed_close {
  background: transparent url(http://downloads.mailchimp.com/img/closebox.png) no-repeat;
  display: block;
  height: 30px;
  width: 30px;
  text-indent: -999em;
  position: absolute;
  top: -10px;
  right: -10px;
}
